Ticket #4213

ブラウザペインが最大化されてしまう
Open Date: 2004-04-19 22:01 Last Update: 2004-09-07 22:21

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

http://flounder.s27.xrea.com/bbs/test/read.cgi?
bbs=giko&key=1078379510&st=242&to=242

242 名前: お気に入り800 [sage] 投稿日: 2004/04/12
(月) 20:40 ID:SBlpXXO6

Build486乙です。

すみません、またお気に入り(というか2ちゃんねる他BBSを
含むキャビネット)で
変な挙動の部分を見つけてしまいました(;´Д`)
フォルダの左横の[+]をクリックしてフォルダを展開(または
[-]をクリックしてフォルダを折りたたむ)したとき、
右ペインには何も影響しないのが本来の挙動だと思います。
しかし、Build486(これまでも同様だったかも)では、以下
のようになります。
・キャビネットでスレが選択されていて、スレ一覧が最大化
されている状態で、[+]をクリック
 →スレ一覧が最小化される
・キャビネットでスレが選択されていて、スレ一覧が最小化
されている状態で、[+]をクリック
 →スレ内容が再表示される
・キャビネットで板が選択されていて、スレ一覧が最小化さ
れている状態で、[+]をクリック
 →スレ一覧が最大化される
・キャビネットで板が選択されていて、スレ一覧が最大化さ
れている状態で、[+]をクリック
 →何も起こらない(問題なし)

と、ここまで実際に操作しながら書いていて、[+]や[-]の部
分に限らず、スレと板とフォルダ以外の場所を
クリックすると上記の動作をすることに気付きました。
要するに、スレと板とフォルダ以外の場所をクリックする
と、選択されている部分をクリックしたのと
同等に見なされるようですね。
さらにお気に入りでは、上記の条件でダブルクリックも有効
のようです(ダウンロードを行う)。

Ticket History (3/3 Histories)

2004-08-05 16:40 Updated by: yoffy
  • Owner Update from (None) to yoffy
Comment
Logged In: YES
user_id=6086

現在のバージョンでは修正されています。
また、[ツール]-[オプション]-[スレッド一覧]から最大化条件を選
べるようになりました。
2004-08-05 16:40 Updated by: yoffy
  • Resolution Update from None to Fixed
2004-09-07 22:21 Updated by: q9_
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2004-09-07 22:21
Comment
Logged In: YES
user_id=6105

close

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login